/**
 * _fonts.scss
 * Custom WooCommerce fonts.
 */
@font-face {
    font-family: 'star';
    src: url('../fonts/woo/star.eot');
    src: url('../fonts/woo/star.eot#iefix') format('embedded-opentype'),
        url('../fonts/woo/star.woff') format('woff'),
        url('../fonts/woo/star.ttf') format('truetype'),
        url('../fonts/woo/star.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WooCommerce';
    src: url('../fonts/woo/WooCommerce.eot');
    src: url('../fonts/woo/WooCommerce.eot#iefix') format('embedded-opentype'),
        url('../fonts/woo/WooCommerce.woff') format('woff'),
        url('../fonts/woo/WooCommerce.ttf') format('truetype'),
        url('../fonts/woo/WooCommerce.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.float-left {float: left;}
body.woocommerce-checkout .woocommerce {font-size: 16px;}
body.woocommerce-checkout .woocommerce .section-title {text-align: left;}
body.woocommerce-checkout .woocommerce > h2 {
    font-size: 20px;
    line-height: 36px;
    padding-bottom: 10px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}
body.woocommerce-checkout .woocommerce header h5 {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
}
body.woocommerce-checkout .woocommerce .addresses address {text-align: left;}
.product-price span del span {
    text-decoration: line-through;
    opacity: 0.5;
}
.products .product:hover .product-price a.added {display: none;}
.woocommerce .products .product .star-rating
{
    font-size:.857em;
    margin:0 auto;
}
.woocommerce .star-rating
{
    float:none;
    overflow:hidden;
    position:relative;
    height:1em;
    line-height:1;
    font-size:1em;
    width:5.4em;
    font-family:star
}
.woocommerce .star-rating:before
{
    content:"\73\73\73\73\73";
    color:#d3ced2;
    float:left;
    top:0;
    left:0;
    position:absolute
}
.woocommerce .star-rating span
{
    overflow:hidden;
    float:left;
    top:0;
    left:0;
    position:absolute;
    padding-top:1.5em
}
.woocommerce .star-rating span:before
{
    content:"\53\53\53\53\53";
    top:0;
    position:absolute;
    left:0
}
.woocommerce .products .star-rating
{
    display:block;
    /*margin:0 0 .5em;*/
    float:none;
    margin:5px auto;
}
.product-cat-mains a.product-thumbnail {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
}
.product-images-wrapp .onsale,
.product-cat-mains span.onsale {
    padding: 10px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
    color: #fff;
}
.woocommerce .page-title {
    float: none;
    margin: 0 auto;
    border:0;
    font-size: 58px;
    font-family: "Playball",cursive;
    max-width: none;
    padding: 0;
}
.woocommerce-result-count {margin-top: 25px;text-align: center;}
.woocommerce-product-rating {padding-top: 25px;}
.woocommerce-product-rating .star-rating {float: left;margin-right: 5px;}
.product-images-wrapp {position: relative;}
.woocommerce p.stars
{
    position:relative;
    font-size:1em
}
.woocommerce p.stars a
{
    display:inline-block;
    font-weight:700;
    margin-right:1em;
    text-indent:-9999px;
    position:relative;
    border-bottom:0!important;
    outline:0
}
.woocommerce p.stars a:last-child
{
    border-right:0
}
.woocommerce p.stars a.star-1,.woocommerce p.stars a.star-2,.woocommerce p.stars a.star-3,.wooc